**ENUM**

# `Alignment`

The alignment for a widget.

## Cases
### `fill`

The widget will fill the available space.

### `start`

The widget will start at the beginning of the available space.

### `end`

The widget will end at the end of the available space.

### `center`

The widget will be centered in the available space.

### `baselineFill`

The widget will be baseline aligned in the available space.

### `baselineCenter`

The widget will be baseline aligned at the start of the available space.

## Properties
### `cAlign`

Get the GtkAlign alignment.
